# Hindi translation for camera-app
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the camera-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: camera-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-05-17 10:34+0000\n"
"PO-Revision-Date: 2017-10-28 07:56+0000\n"
"Last-Translator: Aayush Gupta <Aayushgupta219@gmail.com>\n"
"Language-Team: Hindi <https://translate.ubports.com/projects/ubports/camera-"
"app/hi/>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.15\n"
"X-Launchpad-Export-Date: 2016-12-01 04:53+0000\n"

#: lomiri-camera-app.desktop.in:4 lomiri-camera-app.desktop.in:6
#: Information.qml:106
msgid "Camera"
msgstr "कैमरा"

#: lomiri-camera-app.desktop.in:5
msgid "Camera application"
msgstr "कैमरा एप्लिकेशन"

#: lomiri-camera-app.desktop.in:7
msgid "Photos;Videos;Capture;Shoot;Snapshot;Record"
msgstr ""

#: lomiri-camera-app.desktop.in:10
msgid "lomiri-camera-app"
msgstr ""

#: lomiri-barcode-reader-app.desktop.in:4
#: lomiri-barcode-reader-app.desktop.in:6
msgid "Barcode Reader"
msgstr ""

#: lomiri-barcode-reader-app.desktop.in:5
#, fuzzy
#| msgid "Camera application"
msgid "Barcode Reader application"
msgstr "कैमरा एप्लिकेशन"

#: lomiri-barcode-reader-app.desktop.in:7
msgid "QR;Code;Reader"
msgstr ""

#: lomiri-barcode-reader-app.desktop.in:10
msgid "lomiri-barcode-reader-app"
msgstr ""

#: AdvancedOptions.qml:23 PhotogridView.qml:69 SlideshowView.qml:77
msgid "Settings"
msgstr ""

#: AdvancedOptions.qml:27
msgid "Close"
msgstr ""

#: AdvancedOptions.qml:35 Information.qml:20 PhotogridView.qml:78
#: SlideshowView.qml:86
msgid "About"
msgstr ""

#: AdvancedOptions.qml:66
msgid "Add date stamp on captured images"
msgstr ""

#. TRANSLATORS: this refers to the opacity  of date stamp added to captured images
#: AdvancedOptions.qml:89
msgid "Format"
msgstr ""

#: AdvancedOptions.qml:142
msgid "Date formatting keywords"
msgstr ""

#: AdvancedOptions.qml:147
msgid "the day as number without a leading zero (1 to 31)"
msgstr ""

#: AdvancedOptions.qml:148
msgid "the day as number with a leading zero (01 to 31)"
msgstr ""

#: AdvancedOptions.qml:149
msgid "the abbreviated localized day name (e.g. 'Mon' to 'Sun')."
msgstr ""

#: AdvancedOptions.qml:150
msgid "the long localized day name (e.g. 'Monday' to 'Sunday')."
msgstr ""

#: AdvancedOptions.qml:151
msgid "the month as number without a leading zero (1 to 12)"
msgstr ""

#: AdvancedOptions.qml:152
msgid "the month as number with a leading zero (01 to 12)"
msgstr ""

#: AdvancedOptions.qml:153
msgid "the abbreviated localized month name (e.g. 'Jan' to 'Dec')."
msgstr ""

#: AdvancedOptions.qml:154
msgid "the long localized month name (e.g. 'January' to 'December')."
msgstr ""

#: AdvancedOptions.qml:155
msgid "the year as two digit number (00 to 99)"
msgstr ""

#: AdvancedOptions.qml:156
msgid ""
"the year as four digit number. If the year is negative, a minus sign is "
"prepended in addition."
msgstr ""

#: AdvancedOptions.qml:157
msgid "the hour without a leading zero (0 to 23 or 1 to 12 if AM/PM display)"
msgstr ""

#: AdvancedOptions.qml:158
msgid "the hour with a leading zero (00 to 23 or 01 to 12 if AM/PM display)"
msgstr ""

#: AdvancedOptions.qml:159
msgid "the hour without a leading zero (0 to 23, even with AM/PM display)"
msgstr ""

#: AdvancedOptions.qml:160
msgid "the hour with a leading zero (00 to 23, even with AM/PM display)"
msgstr ""

#: AdvancedOptions.qml:161
msgid "the minute without a leading zero (0 to 59)"
msgstr ""

#: AdvancedOptions.qml:162
msgid "the minute with a leading zero (00 to 59)"
msgstr ""

#: AdvancedOptions.qml:163
msgid "the second without a leading zero (0 to 59)"
msgstr ""

#: AdvancedOptions.qml:164
msgid "the second with a leading zero (00 to 59)"
msgstr ""

#: AdvancedOptions.qml:165
msgid "the milliseconds without leading zeroes (0 to 999)"
msgstr ""

#: AdvancedOptions.qml:166
msgid "the milliseconds with leading zeroes (000 to 999)"
msgstr ""

#: AdvancedOptions.qml:167
msgid "use AM/PM display. AP will be replaced by either 'AM' or 'PM'."
msgstr ""

#: AdvancedOptions.qml:168
msgid "use am/pm display. ap will be replaced by either 'am' or 'pm'."
msgstr ""

#: AdvancedOptions.qml:169
msgid "the timezone (for example 'CEST')"
msgstr ""

#: AdvancedOptions.qml:178
msgid "Add to Format"
msgstr ""

#. TRANSLATORS: this refers to the color of date stamp added to captured images
#: AdvancedOptions.qml:209
msgid "Color"
msgstr ""

#. TRANSLATORS: this refers to the alignment of date stamp within captured images (bottom left, top right,etc..)
#: AdvancedOptions.qml:278
msgid "Alignment"
msgstr ""

#. TRANSLATORS: this refers to the opacity  of date stamp added to captured images
#: AdvancedOptions.qml:323
msgid "Opacity"
msgstr ""

#: AdvancedOptions.qml:346
msgid "Blurred Overlay"
msgstr ""

#: AdvancedOptions.qml:367
msgid "Only Blur Preview overlay"
msgstr ""

#: DeleteDialog.qml:24
msgid "Delete media?"
msgstr ""

#: DeleteDialog.qml:34 PhotogridView.qml:56 SlideshowView.qml:69
msgid "Delete"
msgstr "हटा दें"

#: DeleteDialog.qml:40 ViewFinderOverlay.qml:1203 ViewFinderOverlay.qml:1217
#: ViewFinderOverlay.qml:1265 ViewFinderView.qml:409
msgid "Cancel"
msgstr "रद्द"

#: GalleryView.qml:270
msgid "No media available."
msgstr ""

#: GalleryView.qml:305
msgid "Scanning for content..."
msgstr ""

#: GalleryViewHeader.qml:84 SlideshowView.qml:46
msgid "Select"
msgstr ""

#: GalleryViewHeader.qml:85
msgid "Edit Photo"
msgstr ""

#: GalleryViewHeader.qml:85
msgid "Photo Roll"
msgstr ""

#: Information.qml:25
msgid "Back"
msgstr ""

#: Information.qml:76
msgid "Get the source"
msgstr ""

#: Information.qml:77
msgid "Report issues"
msgstr ""

#: Information.qml:78
msgid "Help translate"
msgstr ""

#: MediaInfoPopover.qml:14
#, qt-format
msgid "Width : %1"
msgstr ""

#: MediaInfoPopover.qml:15
#, qt-format
msgid "Height : %1"
msgstr ""

#: MediaInfoPopover.qml:16
#, qt-format
msgid "Date : %1"
msgstr ""

#: MediaInfoPopover.qml:17
#, qt-format
msgid "Camera Model : %1"
msgstr ""

#: MediaInfoPopover.qml:18
#, qt-format
msgid "Copyright : %1"
msgstr ""

#: MediaInfoPopover.qml:19
#, qt-format
msgid "Exposure Time : %1"
msgstr ""

#: MediaInfoPopover.qml:20
#, qt-format
msgid "F. Number : %1"
msgstr ""

#: MediaInfoPopover.qml:21
#, qt-format
msgid "Sub-File type : %1"
msgstr ""

#: MediaInfoPopover.qml:43
msgid "Media Information"
msgstr ""

#: MediaInfoPopover.qml:48
#, qt-format
msgid "Name : %1"
msgstr ""

#: MediaInfoPopover.qml:51
#, qt-format
msgid "Type : %1"
msgstr ""

#: MediaInfoPopover.qml:83
#, qt-format
msgid "With Flash : %1"
msgstr ""

#: MediaInfoPopover.qml:83
msgid "Yes"
msgstr ""

#: MediaInfoPopover.qml:83
msgid "No"
msgstr ""

#: NoSpaceHint.qml:33
msgid "No space left on device, free up space to continue."
msgstr ""

#: PhotoRollHint.qml:69
msgid "Swipe left for photo roll"
msgstr ""

#: PhotogridView.qml:42 SlideshowView.qml:54
msgid "Share"
msgstr ""

#: SlideshowView.qml:62
msgid "Image Info"
msgstr ""

#: SlideshowView.qml:98
msgid "Edit"
msgstr "संपादित करें"

#: SlideshowView.qml:477
msgid "Back to Photo roll"
msgstr ""

#: UnableShareDialog.qml:25
msgid "Unable to share"
msgstr ""

#: UnableShareDialog.qml:26
msgid "Unable to share photos and videos at the same time"
msgstr ""

#: UnableShareDialog.qml:30
msgid "Ok"
msgstr ""

#: ViewFinderOverlay.qml:469 ViewFinderOverlay.qml:492
#: ViewFinderOverlay.qml:520 ViewFinderOverlay.qml:543
#: ViewFinderOverlay.qml:628 ViewFinderOverlay.qml:695
msgid "On"
msgstr ""

#: ViewFinderOverlay.qml:474 ViewFinderOverlay.qml:502
#: ViewFinderOverlay.qml:525 ViewFinderOverlay.qml:548
#: ViewFinderOverlay.qml:567 ViewFinderOverlay.qml:633
#: ViewFinderOverlay.qml:705
msgid "Off"
msgstr ""

#: ViewFinderOverlay.qml:497
msgid "Auto"
msgstr ""

#: ViewFinderOverlay.qml:534
msgid "HDR"
msgstr ""

#: ViewFinderOverlay.qml:572
msgid "5 seconds"
msgstr ""

#: ViewFinderOverlay.qml:577
msgid "15 seconds"
msgstr ""

#: ViewFinderOverlay.qml:595
msgid "Fine Quality"
msgstr ""

#: ViewFinderOverlay.qml:600
msgid "High Quality"
msgstr ""

#: ViewFinderOverlay.qml:605
msgid "Normal Quality"
msgstr ""

#: ViewFinderOverlay.qml:610
msgid "Basic Quality"
msgstr ""

#. TRANSLATORS: this will be displayed on an small button so for it to fit it should be less then 3 characters long.
#: ViewFinderOverlay.qml:643
msgid "SD"
msgstr ""

#: ViewFinderOverlay.qml:651
msgid "Save to SD Card"
msgstr ""

#: ViewFinderOverlay.qml:656
msgid "Save internally"
msgstr ""

#: ViewFinderOverlay.qml:700
msgid "Vibrate"
msgstr ""

#: ViewFinderOverlay.qml:1200
msgid "Low storage space"
msgstr ""

#: ViewFinderOverlay.qml:1201
msgid ""
"You are running out of storage space. To continue without interruptions, "
"free up storage space now."
msgstr ""

#: ViewFinderOverlay.qml:1214
msgid "External storage not writeable"
msgstr ""

#: ViewFinderOverlay.qml:1215
msgid ""
"It does not seem possible to write to your external storage media. Trying to "
"eject and insert it again might solve the issue, or you might need to format "
"it."
msgstr ""

#: ViewFinderOverlay.qml:1253
msgid "Cannot access camera"
msgstr ""

#: ViewFinderOverlay.qml:1254
msgid ""
"Camera app doesn't have permission to access the camera hardware or another "
"error occurred.\n"
"\n"
"If granting permission does not resolve this problem, reboot your device."
msgstr ""

#: ViewFinderOverlay.qml:1256
msgid "Edit Permissions"
msgstr ""

#: ViewFinderView.qml:400
msgid "Capture failed"
msgstr ""

#: ViewFinderView.qml:405
msgid ""
"Replacing your external media, formatting it, or restarting the device might "
"fix the problem."
msgstr ""

#: ViewFinderView.qml:406
msgid "Restarting your device might fix the problem."
msgstr ""

#: camera-app.qml:61
msgid "Flash"
msgstr "फ़्लैश"

#: camera-app.qml:62
msgid "Light;Dark"
msgstr "हल्का;गहरा"

#: camera-app.qml:65
msgid "Flip Camera"
msgstr "कैमरा फ्लिप करें"

#: camera-app.qml:66
msgid "Front Facing;Back Facing"
msgstr "सामने की ओर;पीछे  की ओर"

#: camera-app.qml:69
msgid "Shutter"
msgstr "शटर"

#: camera-app.qml:70
msgid "Take a Photo;Snap;Record"
msgstr "एक फोटो;स्नैप;रिकॉर्ड लें"

#: camera-app.qml:73
msgid "Mode"
msgstr "प्रणाली"

#: camera-app.qml:74
msgid "Stills;Video"
msgstr "स्थिर तस्वीरें;वीडियो"

#: camera-app.qml:78
msgid "White Balance"
msgstr "सफेद रंग का संतुलन"

#: camera-app.qml:79
msgid "Lighting Condition;Day;Cloudy;Inside"
msgstr "प्रकाश व्यवस्था की स्थिति;दिन;बादलमय;भीतर"

#: camera-app.qml:386
#, qt-format
msgid "<b>%1</b> photos taken today"
msgstr ""

#: camera-app.qml:387
msgid "No photos taken today"
msgstr ""

#: camera-app.qml:397
#, qt-format
msgid "<b>%1</b> videos recorded today"
msgstr ""

#: camera-app.qml:398
msgid "No videos recorded today"
msgstr ""
